Bug 624299 - Incorrect yum group for KDE
Summary: Incorrect yum group for KDE
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: switchdesk
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-15 20:12 UTC by Ben Cotton
Modified: 2012-08-16 21:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:05:03 UTC
Type: ---


Attachments (Terms of Use)
Patch to give the correct name for KDE yum group (199 bytes, patch)
2010-08-15 20:12 UTC, Ben Cotton
no flags Details | Diff

Description Ben Cotton 2010-08-15 20:12:47 UTC
Created attachment 438861 [details]
Patch to give the correct name for KDE yum group

Description of problem:

Attempting to switch to KDE when KDE is not installed gives the wrong yum group to install KDE.

Version-Release number of selected component (if applicable):

4.0.9-5

Patch attached for switchdesk-helper script.

Comment 1 Bug Zapper 2011-06-01 11:26:03 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Ben Cotton 2011-06-02 15:57:30 UTC
Updating version since the issue persists into F14. I haven't had a chance to install 15 to see if exists there, too.

Comment 3 Emilio Scalise 2011-06-28 15:22:43 UTC
Bug is present also in fedora 15, fresh install from live cd. In italian I have:
"Compilazione software KDE"

I also booted a netinstall iso image, and custom software selection listed the same wrong name.

Please fix it as it's very user confusing.

Thanks

Comment 4 Fedora End Of Life 2012-08-16 21:05:07 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.